body {
    background-image: none;
    background-color: #F4F4F4;
}

#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/header010_srcset-large.png);
    padding-top: 0;
    padding-bottom: 0;
    height: 200px;
}

/*CHANGES HEADLINE, LINK and CONTACT HEADLINE COLOURS*/
.h1, .h2, .bar .h2, a, .contact strong {
color:#070707;
}

/*CHANGES COLOUR OF TICKS ON USP MODULE*/
.usp li:before {
    color: #B7C11E;
}

/*CHANGES FONT SIZE FOR H1*/
.h1 {
  font-size:2.3em;  
}

/*CHANGES FONT SIZE FOR H2*/

.h2 {
    font-size:1.8em;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #2E313D;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #EFF1C2;
    background:#2E313D;
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #2E313D;
    color: #EFF1C2;
}

/*CHANGES PREAMBLE AND LINK COLOURS*/
.preamble p, .preamble ul, .preamble ol, a {
color:#070707;
}


/*CHANGES COLOR OF USP TICK CONTAINER*/ 

.usp {
padding: 20px;
background:#EFF1C2;
color:#f4f4f4;
}


/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #23A38F;
}

 

/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content .columns, address {
    color: #f4f4f4;
}

/*CHANGES LINK COLOR IN FOOTER*/
.footer-container a {
    color: #2E313D;
}

 

/*CHANGES BG COLOUR OF HEADER*/
.header-container {
    background: none repeat scroll 0% 0% #F4F4F4;
}


/*CHANGES BACKGROUND COLOUR OF FORM*/
.formbuilder {
    background: none repeat scroll 0% 0% #23A38F;
}

 

/*CHANGES COLOUR OF FORM HEADLINE*/
.formbuilder .h2 {
    color:#EFF1C2;
}

 

/*CHANGES COLOUR OF TEXT ON FORM*/
label {
    color:#EFF1C2;
}

/*CHANGES BUTTON COLOR*/
.btn-link.btn-large, .formbuilder .btn-link.btn, .checkoutArea .btn-link.btn, .product-single .product-units .button-container .btn-link.btn {
    color: #2E313D !important;
    background:#EFF1C2 !important;
}


.nav-primary a {
    font-size: 1.125em;
    padding: 5px 10px;
    display: inline-block;
    color: #FFF;
    background: none repeat scroll 0% 0% #23A38F;
}

/*CHANGES BOX CONTAINER COLOR*/
.box {
    padding: 2.625em 1.75em;
    background: none repeat scroll 0% 0% #2E313D;
    color: #f4f4f4;
}
